PHP Manual
Prev |  | Next

# HttpMessage::setBody

(no version information, might be only in CVS)

HttpMessage::setBody -- Set message body

## Description

publicvoid HttpMessage::setBody ( string body )

Set the body of the HttpMessage.

> Note: Don't forget to update any headers accordingly.

## Parameters

body

  the new body of the message

Prev | Home | Next
HttpMessage::getBody | Up | HttpMessage::getRequestMethod